const require_rolldown_runtime = require("../chunks/rolldown-runtime-Dp2H1eGw.cjs");
require("../chunks/jszip-DCT9QYaK.cjs");
require("../chunks/xml-js-Ngx2Gkum.cjs");
require("../chunks/constants-C2lUn_9x.cjs");
require("../chunks/dist-CZLrI8js.cjs");
const require_DocxZipper = require("../chunks/DocxZipper-Bj0Pg5oj.cjs");
module.exports = require_DocxZipper.DocxZipper_default;
